Subject: Ticket Assigned - escalation return collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 07:49:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation return collection hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  /startOver Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 bu
 siness days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528080161            11:21 AM, 28th Feb                     hi                    I was order the shoe 1 is for same foot i raise a request to change or return but no response came           11:25 AM, 28th Feb                   Manish                   Hi, Thank you for con
 tacting us. My name is , I will be happy to assist you.           11:28 AM, 28th Feb                   Manish                   Kindly share us with the order id so that we can check the details for you           11:29 AM, 28th Feb                     hi                             11:29 AM, 28th Feb                     hi                    9634795691           11:29 AM, 28th Feb                   Manish                   thank you for sharing the order id.           11:29 AM, 28th Feb                   Manish                   Please allow us few mins so that we can check the details for you           11:29 AM, 28th Feb                     hi                             11:29 AM, 28th Feb                     hi                    Ok           11:30 AM, 28th Feb                   Manish                   Thank you for your patience.           11:34 AM, 28th Feb                   Manish                   please confirm the your contact number: +971528080161           11:34 AM, 28th 
 Feb                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           11:37 AM, 28th Feb                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:40 AM, 28th Feb                     hi                    Yes           11:40 AM, 28th Feb                     hi                    Yes confirm           11:40 AM, 28th Feb                     hi                    Kindly confirm they will change or they will return           11:41 AM, 28th Feb                     hi                    And when           11:41 AM, 28th Feb                   Manish                   We apologise for the inconvenience caused to you.           11:42 AM, 28th Feb                   Manish                   please note that it will be returned and refunded.           11:42 AM, 28th Feb                   Manish    
                We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.           11:44 AM, 28th Feb                   Manish                   Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.           11:44 AM, 28th Feb                     hi                    When           11:45 AM, 28th Feb                     hi                    I don't know how they send me both shoe for 1 foot           11:46 AM, 28th Feb                     hi                    I think i raise request last week but nothing happened           11:46 AM, 28th Feb                     hi                    Can u please arrange the collection for change or for return           11:47 AM, 28th Feb                   Manish                   please note that
  we are going to check it with the courier team and will let you know the update on your registered email id           11:47 AM, 28th Feb                   Manish                   Please let us know if you have any other query.           11:47 AM, 28th Feb                     hi                    Thanks           11:47 AM, 28th Feb                     hi                    Good day           11:47 AM, 28th Feb                   Manish                   you are most welcome!           11:48 AM, 28th Feb                   Manish                   It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day.           11:48 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164631